# this file must be UTF-8 encoded
######################################################################
#
# Hindi Language text and icon macros (translated from english.dm
# 2 July 2002)
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textperiodicals_
# -- Missing translation: _textsource_
# -- Missing translation: _textdate_
# -- Missing translation: _textnumpages_

# -- Missing translation: _textsignin_

# -- Missing translation: _textdefaultcontent_

_textdefaulttitle_ [l=hi] {जि. एस्. डि.
एल्. क दोष}

# -- Missing translation: _textbadcollection_

# -- Missing translation: _textselectpage_

# -- Missing translation: _collectionextra_

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
# -- Missing translation: _collectorextra_

_textimagecollection_ [l=hi] {}
# -- Missing translation: _textimageabout_
_textimagehome_ [l=hi] {मुख पृष्ठ}
_textimagehelp_ [l=hi] {सहायक पृष्ठ}
_textimagepref_ [l=hi] {चुनाव पृष्ठ}
_textimagegreenstone_ [l=hi] {ग्रीन् स्टोन्
डिजिटल् लैब्ररि 
सफ्टवेर्}
# -- Missing translation: _textimageusab_

_textimagesearch_ [l=hi] {निश्चित
शव्दोंकौ खोजिए ।}

# Dublin Core Metadata Element Set, Version 1.1
_textimageTitle_ [l=hi] {शीर्षकना को वर्णमाला
कि सुची के अनुसार चरना
कीजिए}
_textimageCreator_ [l=hi] {लेखको को वर्णमाला
कि सुची के अनुसार चरना
कीजिए ।}
_textimageSubject_ [l=hi] {विषय के अनुसार चरना
कीजिए ।}
# -- Missing translation: _textimageDescription_
# -- Missing translation: _textimagePublisher_
# -- Missing translation: _textimageContributor_
_textimageDate_ [l=hi] {तारीख के अनुसार चरना
कीजिए ।}
# -- Missing translation: _textimageType_
# -- Missing translation: _textimageFormat_
# -- Missing translation: _textimageIdentifier_
# -- Missing translation: _textimageSource_
# -- Missing translation: _textimageLanguage_
# -- Missing translation: _textimageRelation_
# -- Missing translation: _textimageCoverage_
# -- Missing translation: _textimageRights_

_textimageOrganization_ [l=hi] {संगठन के अनुसार चरना
कीजिए ।}
# -- Missing translation: _textimageKeyword_
_textimageHowto_ [l=hi] {कैसे वर्गो को चरना
कीजिए ।}
_textimageList_ [l=hi] {दस्तावेज सुची के
अनुसार चरना कीजिए ।}
_textimageSeries_ [l=hi] {श्रेणी के अनुसार 
चरना कीजिए ।}
# -- Missing translation: _textimageTo_
# -- Missing translation: _textimageFrom_
_textimageTopic_ [l=hi] {प्रसंग के अनुसार चरना
कीजिए ।}
_textimageBrowse_ [l=hi] {चरना कीजिए ।}
# -- Missing translation: _textimageCollage_
_textimagePeople_ [l=hi] {लोग को
वर्णमाला कि सुची
के अनुसार चरना
कीजिए ।}
# -- Missing translation: _textimageAcronym_
# -- Missing translation: _textimagePhrase_
# -- Missing translation: _textimageArtist_
# -- Missing translation: _textimageVolume_
# -- Missing translation: _textimageCountries_
# -- Missing translation: _textimageCaptions_


_texticontabsearchgreen_ [l=hi] {खोज}

# Dublin Core Metadata Element Set, Version 1.1
_texticontabTitlegreen_ [l=hi] {शीर्षकना A-Z}
_texticontabCreatorgreen_ [l=hi] {लेखक A-Z}
_texticontabSubjectgreen_ [l=hi] {विषयो}
# -- Missing translation: _texticontabDescriptiongreen_
# -- Missing translation: _texticontabPublishergreen_
# -- Missing translation: _texticontabContributorgreen_
_texticontabDategreen_ [l=hi] {तारीख}
# -- Missing translation: _texticontabTypesgreen_
# -- Missing translation: _texticontabFormatgreen_
# -- Missing translation: _texticontabIdentifiergreen_
# -- Missing translation: _texticontabSourcegreen_
# -- Missing translation: _texticontabLanguagegreen_
# -- Missing translation: _texticontabRelationgreen_
# -- Missing translation: _texticontabCoveragegreen_
# -- Missing translation: _texticontabRightsgreen_

_texticontaborggreen_ [l=hi] {संगठन}
# -- Missing translation: _texticontabKeywordgreen_
_texticontabhowgreen_ [l=hi] {कैसे?}
_texticontabseriesgreen_ [l=hi] {श्रेणी}
_texticontablistgreen_ [l=hi] {सुची}
# -- Missing translation: _texticontabtogreen_
# -- Missing translation: _texticontabfromgreen_
_texticontabtopicgreen_ [l=hi] {प्रसंग}
_texticontabbrwsegreen_ [l=hi] {चरना}
# -- Missing translation: _texticontabCollagegreen_
# -- Missing translation: _texticontabbrowsgreen_
_texticontabPeoplegreen_ [l=hi] {लोग A-Z}
# -- Missing translation: _texticontabAcronymgreen_
# -- Missing translation: _texticontabPhrasegreen_
# -- Missing translation: _texticontabArtistgreen_
# -- Missing translation: _texticontabVolumegreen_
# -- Missing translation: _texticontabCaptionsgreen_
# -- Missing translation: _texticontabCountriesgreen_

_texticontext_ [l=hi] {दस्तावेज
को देखिए}
_texticonclosedbook_ [l=hi] {दस्तावेज
को खोल के देखिए}
_texticonnext_ [l=hi] {अगला भागना के लिए}
_texticonprev_ [l=hi] {पहला भागना के लिए}

# -- Missing translation: _texticonworld_

# -- Missing translation: _texticonmidi_
# -- Missing translation: _texticonmsword_
# -- Missing translation: _texticonmp3_
# -- Missing translation: _texticonpdf_
# -- Missing translation: _texticonps_
# -- Missing translation: _texticonppt_
# -- Missing translation: _texticonrtf_
# -- Missing translation: _texticonxls_

_page_ [l=hi] {पृष्ठ }
_pages_ [l=hi] {पृष्ठ}
_of_ [l=hi] {में}
_vol_ [l=hi] {पोथी}
_num_ [l=hi] {संख्या}

_textmonth00_ [l=hi] {}
_textmonth01_ [l=hi] {जनवरि}
_textmonth02_ [l=hi] {फेब्रवरि}
_textmonth03_ [l=hi] {मार्च}
_textmonth04_ [l=hi] {अप्रेल्}
_textmonth05_ [l=hi] {मो}
_textmonth06_ [l=hi] {जून्}
_textmonth07_ [l=hi] {जुलै}
_textmonth08_ [l=hi] {आगस्ट}
_textmonth09_ [l=hi] {सेप्टंबर्}
_textmonth10_ [l=hi] {अक्टोबर्}
_textmonth11_ [l=hi] {नवंबर्}
_textmonth12_ [l=hi] {दिसंबर्}

# -- Missing translation: _textdocument_
# -- Missing translation: _textsection_
# -- Missing translation: _textparagraph_

# -- Missing translation: _magazines_

# -- Missing translation: _nzdlpagefooter_

#------------------------------------------------------------
# icons
#------------------------------------------------------------

# -- Missing translation: chome
# -- Missing translation: _httpiconchomeof_
# -- Missing translation: _httpiconchomeon_

# -- Missing translation: chelp
# -- Missing translation: _httpiconchelpof_
# -- Missing translation: _httpiconchelpon_

# -- Missing translation: cpref
# -- Missing translation: _httpiconcprefof_
# -- Missing translation: _httpiconcprefon_

# -- Missing translation: cusab
# -- Missing translation: _httpiconcusabof_
# -- Missing translation: _httpiconcusabon_


# -- Missing translation: tsrch
# -- Missing translation: _httpicontsrchgr_
# -- Missing translation: _httpicontsrchof_
# -- Missing translation: _httpicontsrchon_
# -- Missing translation: _widthtsrchx_


# Dublin Core Metadata Element Set, Version 1.1

# Not true DC, kept for legacy reasons
# -- Missing translation: ttitl
# -- Missing translation: _httpiconttitlegr_
# -- Missing translation: _httpiconttitleof_
# -- Missing translation: _httpiconttitleon_
# -- Missing translation: _widthttitlex_

# Not true DC, kept for legacy reasons
# -- Missing translation: tauth
# -- Missing translation: _httpicontcreatgr_
# -- Missing translation: _httpicontcreatof_
# -- Missing translation: _httpicontcreaton_
# -- Missing translation: _widthtcreatx_

# -- Missing translation: tsubj
# -- Missing translation: _httpicontsubjgr_
# -- Missing translation: _httpicontsubjon_
# -- Missing translation: _httpicontsubjof_
# -- Missing translation: _widthtsubjx_

# -- Missing translation: tdesc
# -- Missing translation: _httpicontdescgr_
# -- Missing translation: _httpicontdescon_
# -- Missing translation: _httpicontdescof_
# -- Missing translation: _widthtdescx_

# -- Missing translation: tpubl
# -- Missing translation: _httpicontpublgr_
# -- Missing translation: _httpicontpublon_
# -- Missing translation: _httpicontpublof_
# -- Missing translation: _widthtpublx_

# -- Missing translation: tcontr
# -- Missing translation: _httpicontcontrgr_
# -- Missing translation: _httpicontcontron_
# -- Missing translation: _httpicontcontrof_
# -- Missing translation: _widthtcontrx_

# -- Missing translation: tdate
# -- Missing translation: _httpicontdategr_
# -- Missing translation: _httpicontdateof_
# -- Missing translation: _httpicontdateon_
# -- Missing translation: _widthtdatex_

# -- Missing translation: ttype
# -- Missing translation: _httpiconttypegr_
# -- Missing translation: _httpiconttypeof_
# -- Missing translation: _httpiconttypeon_
# -- Missing translation: _widthttypex_

# -- Missing translation: tform
# -- Missing translation: _httpicontformgr_
# -- Missing translation: _httpicontformof_
# -- Missing translation: _httpicontformon_
# -- Missing translation: _widthtformx_

# -- Missing translation: tident
# -- Missing translation: _httpicontidentgr_
# -- Missing translation: _httpicontidentof_
# -- Missing translation: _httpicontidenton_
# -- Missing translation: _widthtidentx_

# Not true DC, kept for legacy reasons
# -- Missing translation: tsrc
# -- Missing translation: _httpicontsrcgr_
# -- Missing translation: _httpicontsrcof_
# -- Missing translation: _httpicontsrcon_
# -- Missing translation: _widthtsrcx_

# -- Missing translation: tlang
# -- Missing translation: _httpicontlanggr_
# -- Missing translation: _httpicontlangon_
# -- Missing translation: _httpicontlangof_
# -- Missing translation: _widthtlangx_

# -- Missing translation: trel
# -- Missing translation: _httpicontrelgr_
# -- Missing translation: _httpicontrelon_
# -- Missing translation: _httpicontrelof_
# -- Missing translation: _widthtrelx_

# -- Missing translation: tcover
# -- Missing translation: _httpicontcovergr_
# -- Missing translation: _httpicontcoveron_
# -- Missing translation: _httpicontcoverof_
# -- Missing translation: _widthtcoverx_

# -- Missing translation: tright
# -- Missing translation: _httpicontrightgr_
# -- Missing translation: _httpicontrighton_
# -- Missing translation: _httpicontrightof_
# -- Missing translation: _widthtrightx_



# -- Missing translation: tser
# -- Missing translation: _httpicontsergr_
# -- Missing translation: _httpicontserof_
# -- Missing translation: _httpicontseron_
# -- Missing translation: _widthtserx_

# -- Missing translation: tto
# -- Missing translation: _httpiconttogr_
# -- Missing translation: _httpiconttoon_
# -- Missing translation: _httpiconttoof_
# -- Missing translation: _widthttox_

# -- Missing translation: tfrom
# -- Missing translation: _httpicontfromgr_
# -- Missing translation: _httpicontfromon_
# -- Missing translation: _httpicontfromof_
# -- Missing translation: _widthtfromx_

# -- Missing translation: torg
# -- Missing translation: _httpicontorggr_
# -- Missing translation: _httpicontorgon_
# -- Missing translation: _httpicontorgof_
# -- Missing translation: _widthtorgx_

# -- Missing translation: thow
# -- Missing translation: _httpiconthowgr_
# -- Missing translation: _httpiconthowon_
# -- Missing translation: _httpiconthowof_
# -- Missing translation: _widththowx_

# -- Missing translation: ttopic
# -- Missing translation: _httpiconttopicgr_
# -- Missing translation: _httpiconttopicon_
# -- Missing translation: _httpiconttopicof_
# -- Missing translation: _widthttopicx_

# -- Missing translation: tbrwse
# -- Missing translation: _httpicontbrwsegr_
# -- Missing translation: _httpicontbrwseon_
# -- Missing translation: _httpicontbrwseof_
# -- Missing translation: _widthtbrwsex_

# -- Missing translation: tcoll
# -- Missing translation: _httpicontcollgr_
# -- Missing translation: _httpicontcollof_
# -- Missing translation: _httpicontcollon_
# -- Missing translation: _widthtcollx_

# -- Missing translation: tpeop
# -- Missing translation: _httpicontpeopgr_
# -- Missing translation: _httpicontpeopof_
# -- Missing translation: _httpicontpeopon_
# -- Missing translation: _widthtpeopx_

# -- Missing translation: tacro
# -- Missing translation: _httpicontacrogr_
# -- Missing translation: _httpicontacroof_
# -- Missing translation: _httpicontacroon_
# -- Missing translation: _widthtacrox_

# -- Missing translation: tphrse
# -- Missing translation: _httpicontphrsegr_
# -- Missing translation: _httpicontphrseof_
# -- Missing translation: _httpicontphrseon_
# -- Missing translation: _widthtphrsex_

# -- Missing translation: tartst
# -- Missing translation: _httpicontartstgr_
# -- Missing translation: _httpicontartstof_
# -- Missing translation: _httpicontartston_
# -- Missing translation: _widthtartstx_

# -- Missing translation: tkw
# -- Missing translation: _httpicontkwgr_
# -- Missing translation: _httpicontkwof_
# -- Missing translation: _httpicontkwon_
# -- Missing translation: _widthtkwx_

# -- Missing translation: tvol
# -- Missing translation: _httpicontvolgr_
# -- Missing translation: _httpicontvolof_
# -- Missing translation: _httpicontvolon_
# -- Missing translation: _widthtvolx_

# -- Missing translation: tcapt
# -- Missing translation: _httpicontcaptgr_
# -- Missing translation: _httpicontcaptof_
# -- Missing translation: _httpicontcapton_
# -- Missing translation: _widthtcaptx_

# -- Missing translation: tcount
# -- Missing translation: _httpicontcountgr_
# -- Missing translation: _httpicontcountof_
# -- Missing translation: _httpicontcounton_
# -- Missing translation: _widthtcountx_

# -- Missing translation: h_help
# -- Missing translation: _httpiconhhelp_
# -- Missing translation: _widthhhelp_
# -- Missing translation: _heighthhelp_




######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=hi] {यह संग्रह
के संबंध में}

_textsubcols1_ [l=hi] {<p>सम्पूर्ण
संग्रह _1_ उप संग्रहों
से भना है ।:
<blockquote>}

_textsubcols2_ [l=hi] {</blockquote>
अप चहिए तो चुनाव
पृष्ठ में कोइ
उपसंग्रह को परीक्ष
कर सक्ते है ।}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

# -- Missing translation: h_about
# -- Missing translation: _httpiconhabout_
# -- Missing translation: _widthhabout_
# -- Missing translation: _heighthabout_



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1
_texticonhtitle_ [l=hi] {शीर्षकना}
_texticonhcreat_ [l=hi] {लेखक}
_texticonhsubj_ [l=hi] {विषयो}
# -- Missing translation: _texticonhdesc_
# -- Missing translation: _texticonhpubl_
# -- Missing translation: _texticonhcontr_
_texticonhdate_ [l=hi] {तारीख}
# -- Missing translation: _texticonhtype_
# -- Missing translation: _texticonhform_
# -- Missing translation: _texticonhident_
# -- Missing translation: _texticonhsrc_
# -- Missing translation: _texticonhlang_
# -- Missing translation: _texticonhrel_
# -- Missing translation: _texticonhcover_
# -- Missing translation: _texticonhright_

# -- Missing translation: _texticonhcoll_
# -- Missing translation: _texticonhto_
# -- Missing translation: _texticonhfrom_
_texticonhser_ [l=hi] {श्रेणी}
_texticonhhow_ [l=hi] {कैसे?}
_texticonhorg_ [l=hi] {संगठन}
_texticonhbrwse_ [l=hi] {चरना}
# -- Missing translation: _texticonhbrows_
_texticonhpeople_ [l=hi] {लोग}
# -- Missing translation: _texticonhacronym_
# -- Missing translation: _texticonhphrases_
# -- Missing translation: _texticonhartist_
# -- Missing translation: _texticonhkw_
# -- Missing translation: _texticonhvol_
# -- Missing translation: _texticonhcapt_
# -- Missing translation: _texticonhcount_

_texticonopenbookshelf_ [l=hi] {के इस भाग 
को बन्द कीजिए ।}
_texticonclosedbookshelf_ [l=hi] {के इस भाग 
को खोल के देखिए ।}
_texticonopenbook_ [l=hi] {इस किताब
को बन्द कीजिए ।}
_texticonclosedfolder_ [l=hi] {इस पोल्डर् को 
खोल के देखिए ।}
_texticonclosedfolder2_ [l=hi] {उप-संग्रह
को खोलिए ।}
_texticonopenfolder_ [l=hi] {इस पोल्डर् को 
बन्द कीजिए ।}
_texticonopenfolder2_ [l=hi] {उप-संग्रह
को बन्द कीजिए । }
_texticonsmalltext_ [l=hi] {इस भाग के 
मूलशब्दों
को देखिए ।}
_texticonsmalltext2_ [l=hi] {मूलशब्दों
को देखिए । }
_texticonpointer_ [l=hi] {प्रचलित भाग ।}
_texticondetach_ [l=hi] {इस पृष्ठ
को नया खिडकी
में खोलिए ।}
_texticonhighlight_ [l=hi] {खोज कीया पदों को
हैलैट कीजिए ।}
# -- Missing translation: _texticonnohighlight_
# -- Missing translation: _texticoncontracttoc_
# -- Missing translation: _texticonexpandtoc_
# -- Missing translation: _texticonexpandtext_
# -- Missing translation: _texticoncontracttext_
_texticonwarning_ [l=hi] {<b> </b>}
# -- Missing translation: _texticoncont_

_textltwarning_ [l=hi] {<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_ _imagecont_
</td></tr></table></center>
}

# -- Missing translation: _textgoto_
_textintro_ [l=hi] {<i></i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1

# Not true DC, kept for legacy reasons
# -- Missing translation: h_title
# -- Missing translation: _httpiconhtitle_
# -- Missing translation: _widthhtitle_
# -- Missing translation: _heighthtitle_

# Not true DC, kept for legacy reasons
# -- Missing translation: h_auth
# -- Missing translation: _httpiconhcreat_
# -- Missing translation: _widthhcreat_
# -- Missing translation: _heighthcreat_

# -- Missing translation: h_subj
# -- Missing translation: _httpiconhsubj_
# -- Missing translation: _widthhsubj_
# -- Missing translation: _heighthsubj_

# -- Missing translation: h_desc
# -- Missing translation: _httpiconhdesc_
# -- Missing translation: _widthhdesc_
# -- Missing translation: _heighthdesc_

# -- Missing translation: h_publ
# -- Missing translation: _httpiconhpubl_
# -- Missing translation: _widthhpubl_
# -- Missing translation: _heighthpubl_

# -- Missing translation: h_contr
# -- Missing translation: _httpiconhcontr_
# -- Missing translation: _widthhcontr_
# -- Missing translation: _heighthcontr_

# -- Missing translation: h_date
# -- Missing translation: _httpiconhdate_
# -- Missing translation: _widthhdate_
# -- Missing translation: _heighthdate_

# -- Missing translation: h_type
# -- Missing translation: _httpiconhtype_
# -- Missing translation: _widthhtype_
# -- Missing translation: _heighthtype_

# -- Missing translation: h_form
# -- Missing translation: _httpiconhform_
# -- Missing translation: _widthhform_
# -- Missing translation: _heighthform_

# -- Missing translation: h_ident
# -- Missing translation: _httpiconhident_
# -- Missing translation: _widthhident_
# -- Missing translation: _heighthident_

# Not true DC, kept for legacy reasons
# -- Missing translation: h_src
# -- Missing translation: _httpiconhsrc_
# -- Missing translation: _widthhsrc_
# -- Missing translation: _heighthsrc_

# -- Missing translation: h_lang
# -- Missing translation: _httpiconhlang_
# -- Missing translation: _widthhlang_
# -- Missing translation: _heighthlang_

# -- Missing translation: h_rel
# -- Missing translation: _httpiconhrel_
# -- Missing translation: _widthhrel_
# -- Missing translation: _heighthrel_

# -- Missing translation: h_cover
# -- Missing translation: _httpiconhcover_
# -- Missing translation: _widthhcover_
# -- Missing translation: _heighthcover_

# -- Missing translation: h_right
# -- Missing translation: _httpiconhright_
# -- Missing translation: _widthhright_
# -- Missing translation: _heighthright_



# -- Missing translation: h_to
# -- Missing translation: _httpiconhto_
# -- Missing translation: _widthhto_
# -- Missing translation: _heighthto_

# -- Missing translation: h_from
# -- Missing translation: _httpiconhfrom_
# -- Missing translation: _widthhfrom_
# -- Missing translation: _heighthfrom_

# -- Missing translation: h_ser
# -- Missing translation: _httpiconhser_
# -- Missing translation: _widthhser_
# -- Missing translation: _heighthser_

# -- Missing translation: h_how
# -- Missing translation: _httpiconhhow_
# -- Missing translation: _widthhhow_
# -- Missing translation: _heighthhow_

# -- Missing translation: h_topic
# -- Missing translation: _httpiconhtopic_
# -- Missing translation: _widthhtopic_
# -- Missing translation: _heighthtopic_

# -- Missing translation: h_org
# -- Missing translation: _httpiconhorg_
# -- Missing translation: _widthhorg_
# -- Missing translation: _heighthorg_

# -- Missing translation: h_brwse
# -- Missing translation: _httpiconhbrwse_
# -- Missing translation: _widthhbrwse_
# -- Missing translation: _heighthbrwse_

# -- Missing translation: h_coll
# -- Missing translation: _httpiconhcoll_
# -- Missing translation: _widthhcoll_
# -- Missing translation: _heighthcoll_

# -- Missing translation: h_people
# -- Missing translation: _httpiconhpeople_
# -- Missing translation: _widthhpeople_
# -- Missing translation: _heighthpeople_

# -- Missing translation: h_acro
# -- Missing translation: _httpiconhacronym_
# -- Missing translation: _widthhacronym_
# -- Missing translation: _heighthacronym_

# -- Missing translation: h_phrse
# -- Missing translation: _httpiconhphrse_
# -- Missing translation: _widthhphrse_
# -- Missing translation: _heighthphrse_

# -- Missing translation: h_artist
# -- Missing translation: _httpiconhartist_
# -- Missing translation: _widthhartist_
# -- Missing translation: _heighthartist_

# -- Missing translation: h_kw
# -- Missing translation: _httpiconhkw_
# -- Missing translation: _widthhkw_
# -- Missing translation: _heighthkw_

# -- Missing translation: h_vol
# -- Missing translation: _httpiconhvol_
# -- Missing translation: _widthhvol_
# -- Missing translation: _heighthvol_

# -- Missing translation: h_count
# -- Missing translation: _httpiconhcount_
# -- Missing translation: _widthhcount_
# -- Missing translation: _heighthcount_

# -- Missing translation: h_capt
# -- Missing translation: _httpiconhcapt_
# -- Missing translation: _widthhcapt_
# -- Missing translation: _heighthcapt_


# -- Missing translation: cont
# -- Missing translation: _httpiconcontoff_
# -- Missing translation: _httpiconconton_

# -- Missing translation: eallt
# -- Missing translation: _httpiconealltof_
# -- Missing translation: _httpiconeallton_

# -- Missing translation: econc
# -- Missing translation: _httpiconeconcof_
# -- Missing translation: _httpiconeconcon_

# -- Missing translation: edtch
# -- Missing translation: _httpiconedtchof_
# -- Missing translation: _httpiconedtchon_

# -- Missing translation: eexpc
# -- Missing translation: _httpiconeexpcof_
# -- Missing translation: _httpiconeexpcon_

# -- Missing translation: etsec
# -- Missing translation: _httpiconetsecof_
# -- Missing translation: _httpiconetsecon_

# -- Missing translation: ehl
# -- Missing translation: _httpiconehlof_
# -- Missing translation: _httpiconehlon_

# -- Missing translation: enhl
# -- Missing translation: _httpiconenhlof_
# -- Missing translation: _httpiconenhlon_


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=hi] {_If_(_thislast_,परिणाम _thisfirst_ - _thislast_ इस
प्रश्न को: _cgiargq_,इस प्रश्न
का कोइ मेल नहीं है: _cgiargq_)}
_textnoquerytitle_ [l=hi] {खोज का पृष्ठ ।}

_texticonthispage_ [l=hi] {खोज}
_textsome_ [l=hi] {_If_(_cgiargb_,पंक्ति, कुछ)}
_textall_ [l=hi] {_If_(_cgiargb_,बूलियन्, सब)}
# -- Missing translation: _textboolean_
# -- Missing translation: _textranked_
# -- Missing translation: _textnatural_
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonqueryresultsbar_ [l=hi] {}
# -- Missing translation: _texticonsearchhistorybar_

# -- Missing translation: _textifeellucky_

#alt text for query buttons
# -- Missing translation: _textusequery_
_textfreqmsg1_ [l=hi] {पद गणना: }
_textpostprocess_ [l=hi] {_If_(_quotedquery_,<br><i>पिचलि
प्रक्रीया को
खोजने के लिये _quotedquery_ </i>)}
# -- Missing translation: _textinvalidquery_

_textmorethan_ [l=hi] {अधिक से }
# -- Missing translation: _textapprox_
_textnodocs_ [l=hi] {इस
प्रश्न को कोइ
मेल नहीं है ।}
_text1doc_ [l=hi] {इस प्रश्न को 
1 दस्तावेज
मेल हुआ है ।}
_textlotsdocs_ [l=hi] {इस प्रश्न को दस्तावेज
मेल हुआ है ।}
_textmatches_ [l=hi] {मेल }
_textbeginsearch_ [l=hi] {खोजना शुरु करो}
# -- Missing translation: _textrunquery_
# -- Missing translation: _textclearform_

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
# -- Missing translation: _textwordphrase_
# -- Missing translation: _textinfield_
# -- Missing translation: _textfoldstem_

# -- Missing translation: _textadvquery_
# -- Missing translation: _textallfields_
# -- Missing translation: _texttextonly_
# -- Missing translation: _textand_
# -- Missing translation: _textor_
# -- Missing translation: _textandnot_

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=hi] {खोजिये _indexselection__If_(_jselection_, से _jselection_)_If_(_nselection_, _nselection_) जिसमे _querytypeselection_ शब्द हों ।}

_textadvancedsearch_ [l=hi] {खोजिये _indexselection_ _If_(_jselection_, से _jselection_)_If_(_nselection_, _nselection_ भाषा) जिसमे _querytypeselection_ शब्द हों ।}

# -- Missing translation: _textformsimplesearch_

# -- Missing translation: _textformadvancedsearch_


# -- Missing translation: _textnojsformwarning_
# -- Missing translation: _textdatesearch_
# -- Missing translation: _textstartdate_
# -- Missing translation: _textenddate_
# -- Missing translation: _textbc_
# -- Missing translation: _textad_
# -- Missing translation: _textexplaineras_

_textstemon_ [l=hi] {(शव्दान्तों
को अनदेखा करो ।)}

_textsearchhistory_ [l=hi] {खोज का इतिहास ।}

#text macros for search history
_textnohistory_ [l=hi] {खोज का इतिहास 
मत दिखाओ ।}
# -- Missing translation: _texthresult_
# -- Missing translation: _texthresults_
# -- Missing translation: _texthallwords_
# -- Missing translation: _texthsomewords_
# -- Missing translation: _texthboolean_
# -- Missing translation: _texthranked_
# -- Missing translation: _texthcaseon_
# -- Missing translation: _texthcaseoff_
# -- Missing translation: _texthstemon_
# -- Missing translation: _texthstemoff_

#------------------------------------------------------------
# icons
#------------------------------------------------------------

# -- Missing translation: h_search
# -- Missing translation: _httpiconhsearch_
# -- Missing translation: _widthhsearch_
# -- Missing translation: _heighthsearch_

# -- Missing translation: qryresb
# -- Missing translation: _httpiconqryresb_
# -- Missing translation: _widthqryresb_
# -- Missing translation: _heightqryresb_

# -- Missing translation: schhistb
# -- Missing translation: _httpiconsrchhistb_
# -- Missing translation: _widthsrchhistb_
# -- Missing translation: _heightsrchhistb_


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textprefschanged_
_textsetprefs_ [l=hi] {प्राथमिकतायें
चुनिये}
_textsearchprefs_ [l=hi] {खोज प्राथमिकतायें}
_textcollectionprefs_ [l=hi] {संग्रह
प्राथमिकतायें}
_textpresentationprefs_ [l=hi] {प्रदर्शनीय
प्राथमिकतायें}
_textpreferences_ [l=hi] {प्राथमिकतायें}
# -- Missing translation: _textcasediffs_
# -- Missing translation: _textignorecase_
# -- Missing translation: _textmatchcase_
_textwordends_ [l=hi] {शव्दान्त:}
_textstem_ [l=hi] {शव्दान्तों
को अनदेखा करो ।}
_textnostem_ [l=hi] {पूर्ण शब्द जरूर
मिलाओ ।}
_textprefop_ [l=hi] {कुल_maxdocoption_ परिणामों
में से _hitsperpageoption_ परिणाम
प्रति पृष्ठ दिखाओ।}
_textextlink_ [l=hi] {बहरी
वेब पृष्ठों
को प्राप्त
कीजिये }
_textintlink_ [l=hi] {मुल दस्तावेज
इस से पया है:}
_textlanguage_ [l=hi] {इन्टरफेस
की भाषा: }
_textencoding_ [l=hi] {इन्कोडिगं: }
_textformat_ [l=hi] {इन्टरफेस
की रचना: }
_textall_ [l=hi] {सब}
_textquerymode_ [l=hi] {खोज
की प्रकार:}
_textsimplemode_ [l=hi] {सरळ खोज ।}
_textadvancedmode_ [l=hi] {उन्नत
खोज बूलियन् खोज
कर सकते हैं) ।}
# -- Missing translation: _textlinkinterm_
_textlinkdirect_ [l=hi] {सिद उदर जायिये}
_textdigitlib_ [l=hi] {डिजिटल पुस्तकलय}
_textweb_ [l=hi] {वेब}
_textgraphical_ [l=hi] {सुचित्र}
_texttextual_ [l=hi] {मौलिक}
_textcollectionoption_ [l=hi] {<p>
उपसंग्रहों
को सम्मिलन
करो:
<br>}

_textrelateddocdisplay_ [l=hi] {सम्बन्धित
दस्तावेजों
को दिखाओ ।}
_textsearchhistory_ [l=hi] {खोज
का इतिहास}
# -- Missing translation: _textnohistory_
_texthistorydisplay_ [l=hi] {खोज के _historynumrecords_ इतिहास
दिखाओ ।}
_textnohistorydisplay_ [l=hi] {खोज
का इतिहास मत दिखाओ ।}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
# -- Missing translation: _textformsearch_
# -- Missing translation: _textplainsearch_
_textqueryboxsize_ [l=hi] {खोज सन्दूक 
के आकार:}
_textregbox_ [l=hi] {नियत खोज सन्दूक ।}
_textbigbox_ [l=hi] {बडा खोज सन्दूक ।}
# -- Missing translation: _textformtype_
_textsimple_ [l=hi] {सरळ}
_textadvanced_ [l=hi] {उन्नत}

# used in "with 4 fields" in the form search box
# -- Missing translation: _textwith_
# -- Missing translation: _textfields_


#------------------------------------------------------------
# icons
#------------------------------------------------------------

# -- Missing translation: h_pref
# -- Missing translation: _httpiconhpref_
# -- Missing translation: _widthhpref_
# -- Missing translation: _heighthpref_

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

# -- Missing translation: _textsortby_
# -- Missing translation: _textalsoshowing_
# -- Missing translation: _textwith_
# -- Missing translation: _textdocsperpage_

# -- Missing translation: _textfilterby_
# -- Missing translation: _textall_
# -- Missing translation: _textany_
# -- Missing translation: _textwords_
# -- Missing translation: _textleaveblank_

# -- Missing translation: _browsebuttontext_

# -- Missing translation: _nodata_
# -- Missing translation: _docs_
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textHelp_
_textSearchshort_ [l=hi] {निश्चित
पद को खोजिये ।}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=hi] {शीर्षक
के अनुसार प्रकाशनों
मे प्रवेश कीजिये ।}
_textCreatorshort_ [l=hi] {के अनुसार
प्रकाशनों मे
प्रवेश कीजिये ।}
_textSubjectshort_ [l=hi] {विषय के अनुसार
प्रकाशनों मे
प्रवेश कीजिये ।}
# -- Missing translation: _textDescriptionshort_
# -- Missing translation: _textPublishershort_
# -- Missing translation: _textContributorshort_
_textDateshort_ [l=hi] {तारीख के अनुसार
प्रकाशनों मे
प्रवेश कीजिये ।}
# -- Missing translation: _textTypeshort_
# -- Missing translation: _textFormatshort_
# -- Missing translation: _textIdentifiershort_
_textSourceshort_ [l=hi] {लेखपत्र के
अनुसार प्रकाशनों
मे प्रवेश कीजिये ।}
# -- Missing translation: _textLanguageshort_
# -- Missing translation: _textRelationshort_
# -- Missing translation: _textCoverageshort_
# -- Missing translation: _textRightsshort_

_textSeriesshort_ [l=hi] {श्रेणी के
अनुसार प्रकाशनों
मे प्रवेश कीजिये ।}
# -- Missing translation: _textToshort_
# -- Missing translation: _textFromshort_
_textBrowseshort_ [l=hi] {प्रकाशनो
को चरना कीजिये ।}
_textOrganizationshort_ [l=hi] {संगठनो के
अनुसार प्रकाशनों
मे प्रवेश कीजिये ।}
_textHowtoshort_ [l=hi] {कैसे सूचि
के अनुसार प्रकाशनों
मे प्रवेश कीजिये ।}
_textTopicshort_ [l=hi] {प्रसंग के
अनुसार प्रकाशनों
मे प्रवेश कीजिये ।}
_textPeopleshort_ [l=hi] {जनता के अनुसार
प्रकाशनों मे
प्रवेश कीजिये ।}
# -- Missing translation: _textAcronymshort_
# -- Missing translation: _textPhraseshort_
_textArtistshort_ [l=hi] {कलाकार के
अनुसार प्रकाशनों
मे प्रवेश कीजिये ।}
# -- Missing translation: _textKeywordshort_
# -- Missing translation: _textVolumeshort_
# -- Missing translation: _textCountriesshort_
# -- Missing translation: _textdefaultshorttext_

_textSearchlong_ [l=hi] {<p>आप मूलग्रन्थ
से निश्चित पद
की खोज "खोज" पृष्ठ
से कर सकते है
। यह वो पहला पृष्ठ
है जहासे आप <b>खोज</b>, 
बटन का
उपयोग करके
दूसरे पृष्ठ की ओर ब़ढते
है ।  }


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=hi] {<p>आप <b> शीर्षक</b>
 बटन का उपयोग
करके प्रकाशनोंमे प्रवेश
कर सकते है । ये
वर्णमाला संबन्धि सूचि
को पेश करती है ।  }

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=hi] {<p>आप <b> लेखक</b> 
बटन का उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
 ये वर्णमाला
संबन्धि लेखक
सूचि को पेश
करती है ।  }

_textSubjectlong_ [l=hi] {<p>आप <b> विषय</b>
 बटन का उपयोग
करके
प्रकाशनोंमे प्रवेश
कर सकते
है । ये वो विषय सूचि
को पेश करेगा जो किताबो के
ताक का प्रतिनिधित्व
करती है । }

# -- Missing translation: _textDescriptionlong_

# -- Missing translation: _textPublisherlong_

# -- Missing translation: _textContributorlong_

_textDatelong_ [l=hi] {<p>आप <b> तारीख</b> 
बटनका उपयोग करके
प्रकाशनोंमे प्रवेश
कर सकते है । येआवृत्तिकी
सूचिकोपेशकरतीहै ।  }

# -- Missing translation: _textTypelong_

# -- Missing translation: _textFormatlong_

# -- Missing translation: _textIdentifierlong_

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=hi] {<p>आप <i>लेखपत्र</i> बटन का
उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है । 
ये मूल लेखपत्र की सूचि
को पेश करती है । }

# -- Missing translation: _textLanguagelong_

# -- Missing translation: _textRelationlong_

# -- Missing translation: _textCoveragelong_

# -- Missing translation: _textRightslong_



_textOrganizationlong_ [l=hi] {<p>आप <b> संगठनो</b> 
बटन का उपयोग करके
प्रकाशनोंमे प्रवेश
कर सकते 
है । ये संगठनोकी
सूचि को पेश करती है । }

_textHowtolong_ [l=hi] {<p>आप <b> कैसे</b> बटन का
उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
 ये कैसे सूचि
को पेश करती 
है ।  }

_textTopiclong_ [l=hi] {<p>आप <b> प्रसंग</b> 
बटन का उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
 ये प्रसंग
सूचि को चरन के लिए
पेश करती है । }

_textTolong_ [l=hi] {<p>आप <b>पता</b> बटन का
उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
ये अलग-अलग पतें की सूचि
को पेश करती है ।  }

_textFromlong_ [l=hi] {<p>आप<b>से</b> बटन का
उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
ये प्रेषक की सूचि
को पेश करती
है ।  }

_textSerieslong_ [l=hi] {<p>आप <b> श्रेणी</b> 
बटन का उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
ये श्रेणीओं
 की सूचि को पेश करती
है । }

_textBrowselong_ [l=hi] {<p>आप <b>चरना</b> 
बटन का उपयोग करके
प्रकाशनों का
चरन कर सकते है । }

_textPeoplelong_ [l=hi] {<p>आप <b> जनता</b> 
बटन का उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
ये कुलनाम की सूचि को पेश
करती है ।  }

# -- Missing translation: _textAcronymlong_

# -- Missing translation: _textPhraselong_

_textArtistlong_ [l=hi] {<p>आप <b>कलाकार</b> बटन का
उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है । 
ये कलाकार की सूचि
को पेश करती है ।  }

# -- Missing translation: _textKeywordlong_

# -- Missing translation: _textVolumelong_

# -- Missing translation: _textCaptionslong_

# -- Missing translation: _textCountrieslong_


# -- Missing translation: _textdefaultlongtext_

_texthelptopics_ [l=hi] {<h2 align=left></h2>
<ul>
  <a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <a href="\#searching"></a>
<ul>
  <a href="\#query-terms"></a>
  <a href="\#query-type"></a>
  <a href="\#scope-of-queries"></a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <a href="\#col-prefs"></a>
  <a href="\#pres-prefs"></a>
  <a href="\#search-prefs"></a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=hi] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=hi] {दस्तावेज को
कैसे पढें ।}

_texthelpreadingdocs_ [l=hi] {<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p> आप को पृष्ट
पे शीर्षक, लेखक का नाम
बायीं तरफ मीलेगा । 
तदुपरांत आप
को वर्तमान पृष्ट
से आगे ले जानेवाले
पृष्ट, आगे और पीछे ले
जानेवाले तीर मीलेंगे ।

<p>नीचे
वर्तमान विभाग
का मूल मीलेगा
। इसे पढने के
बाद सबसे नीचे
आगे और पीछे ले
जानेवाले तीर मीलेंगे ।

<p>शीर्षक और
लेखक के नाम
के नीचे तीन
बटन मीलेंगे ।
वर्तमान दस्तावेज का
पूर्ण मूल
फैलाने के लिए <i>फैलाना को</i>, 
टिक टिक करीए । 
नयी खिडकी
खोलने के लिए <i>अलग</i>,
 पर टिक टिक
करीए । (दो दस्तावेजों
की तुलना करने
के लिए नयी खिडकी
सहायक है ।) अंत मे, खोज किया
हुआ शब्द प्रकाशित
होगा । अप्रकाशित
करने के लिए <i>अप्रकाशित</i>, 
बटन को टिक टिक करीए ।
<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconmore_"
border="0"></td><td>अगले विभाग
मे जाने के
लिए तीर पर
टिक टिक करीए....</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>....पीछले विभाग
मे जाने के
लिए तीर पर
टिक टिक करीए ।</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>पूर्ण मूल को
प्रर्दषित
करें, न करें ।</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_"
border="0"></td><td>इस पृष्ट को
नयी खिडकी मे
खोले ।</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>खोजे हुए
शब्द को
प्रकाशित करें,
न करें ।</td></tr>
</table>

}

_texthelpsearching_ [l=hi] {<h2>निश्चित
पदों को कैसे
खोजे</h2>
<p>
  खोज पृष्ट से, आप
इस प्रकार सरळ
विधान बनायें :<p>
  
  <ol><li>खोज को निश्चित
करे ।
      <li>आप सब अथवा
कुछ पदों को
खोज के लिए निश्चित
करे ।
      <li>खोज ने वाले पदों
को टाइप करे ।
      <li><i>खोजना शुरु
करे</i> बटन पर टिक
टिक करे ।
  </ol>

<p> आप को खोज के
बाद, बीस सही
मेल के दस्तावेज
के शीर्षक
देखेंगे । अंत

मे अगले बीस दस्तावेज
मे जाने के लिए बटन
मीलेगा । जहासे
अगले बीस दस्तावेज
मे जाने के लिए और पीछे
आने के लिए भी बटन
मीलेगा । आप शीर्षक
अथवा शीर्षक के पास वाला
बटन उपयोग करके
उस दस्तावेज को देख सकते
है । 

<p> आप जरूरत के 
अनुसार प्राथमिकतायें
बदल सकते है ।<p> 

<p>_iconblankbar_
<a name=query-terms>
<h3>खोज पद</h3>

<p> आप जो पदों को
खोज सन्दूक
में टाइप
करेंगे उसका
अर्थघटन "खोज पद" 
होगा । हर एक पद वर्णमाला
के चिन्ह और अंको से बनता
है । दो पदों को खाली जगह
से अलग कर सकते है । विराम
चिन्ह का उपयोग भी दो
पदों को अलग करेगा । इस
तरह विराम चिन्हों को
छोड दिया जायेगा ।
इसलिए आप विराम चिन्ह
का उपयोग करके
खोज नही कर सकते ।

<p>उदाहरण: निम्नलिखित
खोज<p>
    <ul><kbd>अब्दुल कलाम-
एक संत वैज्ञानिक
(2002)</kbd></ul>
      <p>का अर्थघटन<p>
      <ul><kbd>अब्दुल कलाम
एक संत वैज्ञानिक
2002 </kbd></ul><p>
<p>होगा ।

<p>_iconblankbar_
<a name=query-type>
<h3>खोज का प्रकार</h3>

<p>खोज के दो
प्रकार है ।

<ul>
  <li>सब पदों के लिए
खोज करना । इस
में आप द्बारा
वर्णित पदों को
दस्तावेज, प्रकरण और
शीर्षकों में ढूंढेगा ।
उचित दस्तावेजों
को वर्णमाला सम्बन्धि
क्रम मे दर्शायेगा ।<p>

  <li>कुछ पदों के लिए
खोज करना । आप यहॉ कुछ
ज्यादा महत्त्व
के पदों का उपयोग करके
खोज कर सकते है । खोज पद के
निकट वाले दस्तावेज का
प्रदर्शन सबसे
पहले होगा । उपयुक्ति
का निर्णय निम्नलिखित
बातों पे निर्भर है
      <p>
        
</ul>

}

# -- Missing translation: _textdatesearch_

# -- Missing translation: _texthelpdatesearch_

# -- Missing translation: _textchangeprefs_

# -- Missing translation: _texthelppreferences_

_texttanumbrowseoptions_ [l=hi] {संग्रह से
जनकारी प्राप्त
करने के लीये
निम्न _numbrowseoptions_ तरीके
प्रयोग करें
}

_textsimplehelpheading_ [l=hi] {_collectionname_ संग्रह से जनकारी कैसे
प्राप्त की जा
सकती हैं।
}

# -- Missing translation: _texthelpscope_
